Lavalite package that provides register_settings management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/register_settings`.

    "litecms/register_settings": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\RegisterSettings\Providers\RegisterSettingsServiceProvider::class,

And also add it to alias

    'RegisterSettings'  => Litecms\RegisterSettings\Facades\RegisterSettings::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\RegisterSettingsTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\RegisterSettings\Providers\RegisterSettingsServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\RegisterSettings\Providers\RegisterSettingsServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\RegisterSettings\Providers\RegisterSettingsServiceProvider" --tag="view"


## Usage


