<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for registeration_field in register_settings package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  registeration_field module in register_settings package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'RegisterationField',
    'names'         => 'RegisterationFields',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'RegisterationFields',
        'sub'   => 'RegisterationFields',
        'list'  => 'List of registeration_fields',
        'edit'  => 'Edit registeration_field',
        'create'    => 'Create new registeration_field'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'field_name'                 => 'Please enter field name',
        'field_slug_name'            => 'Please enter field slug name',
        'enable_status'              => '',
        'require_status'             => '',
        'order'                      => 'Please enter Order of the field',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'field_name'                 => 'Field Name',
        'field_slug_name'            => 'Field Slug Name',
        'enable_status'              => 'Enable Status',
        'require_status'             => 'Required Status',
        'order'                      => 'Order',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'field_name'                 => ['name' => 'Field Name', 'data-column' => 1, 'checked'],
        'field_slug_name'            => ['name' => 'Field Slug Name', 'data-column' => 2, 'checked'],
        'enable_status'              => ['name' => 'Enable Status', 'data-column' => 3, 'checked'],
        'require_status'             => ['name' => 'Required Status', 'data-column' => 4, 'checked'],
        'order'                      => ['name' => 'Order', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'RegisterationFields',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
