@extends('resource.index')
@php
$links['create'] = guard_url('register_settings/registeration_field/create');
$links['search'] = guard_url('register_settings/registeration_field');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('register_settings::registeration_field.title.main') !!}
@stop

@section('sub.title') 
{!! __('register_settings::registeration_field.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('register_settings/registeration_field')!!}">{!! __('register_settings::registeration_field.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('register_settings::registeration_field.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$registeration_fields->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
