@extends('resource.show')

@php
$links['back'] = guard_url('register_settings/registeration_field');
$links['edit'] = guard_url('register_settings/registeration_field') . '/' . $registeration_field->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('register_settings::registeration_field.title.main') !!}
@stop

@section('sub.title') 
{!! __('register_settings::registeration_field.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$register_settings/registeration_field')!!}">{!! __('register_settings::registeration_field.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$register_settings/registeration_field')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('register_settings::registeration_field.partial.show', ['mode' => 'show'])
@stop
