<?php

namespace Litecms\RegisterSettings\Repositories\Eloquent;

use Litecms\RegisterSettings\Interfaces\RegisterationFieldRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class RegisterationFieldRepository extends BaseRepository implements RegisterationFieldRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.register_settings.registeration_field.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.register_settings.registeration_field.model.model');
    }
}
