<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'register_settings',

    /*
     * Modules.
     */
    'modules'   => ['registeration_field'],

    
    'registeration_field'       => [
        'model' => [
            'model'                 => \Litecms\RegisterSettings\Models\RegisterationField::class,
            'table'                 => 'registeration_fields',
            'presenter'             => \Litecms\RegisterSettings\Repositories\Presenter\RegisterationFieldPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['field_name',  'field_slug_name',  'enable_status',  'require_status',  'order'],
            'translatables'         => [],
            'upload_folder'         => 'register_settings/registeration_field',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'RegisterSettings',
            'module'    => 'RegisterationField',
        ],

    ],
];
