<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateRegisterationFieldsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: registeration_fields
         */
        Schema::create('registeration_fields', function ($table) {
            $table->increments('id');
            $table->string('field_name', 255)->nullable();
            $table->string('field_slug_name', 255)->nullable();
            $table->integer('enable_status')->nullable();
            $table->integer('require_status')->nullable();
            $table->integer('order')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('registeration_fields');
    }
}
